Gothic 3 patch 1.73 wydany

Kolejna łatka naprawiająca Gothic 3 ujrzała światło dzienne. Patch jest kompatybilny z poprzednimi, które z resztą sam w sobie zawiera, dlatego mając czystą wersję gry, nie musimy instalować poprzednich łatek. Niestety, zapisy stanu gry w wersji późniejszych niż 1.6 nie działają.
Ci którzy mają zainstalowane wszelkie modyfikacje, powinni uważać, gdyż patch ten prawdopodobnie usuwa wszystkie pliki jakie uzna za zbędne, a takimi są dla niego pliki modyfikacji. Nie ma także gwarancji, że mody będą działały po ponownej instalacji na wersji 1.73. Także z Questpackiem mogą wystąpić problemy. Dlatego zaleca się jego ponowną instalację po spatchowaniu gry.

Najnowszy patch do Gothic 3

wordpress theme jazzsurf.com